default.units
Prev | Pagination and General Styles | Next

## Name

default.units — Default units for an unqualified dimension

## Synopsis

    <xsl:param name="default.units" select="'pt'"></xsl:param>

## Description

If an unqualified dimension is encountered (for example, in a graphic width), the `default-units` will be used for the units. Unqualified dimensions are not allowed in XSL Formatting Objects.

Prev | Up | Next
region.before.extent | Home | normal.para.spacing